» Ubuntu » Pakketten

Error

two or more packages specified (ftdi-eeprom lucid)